a.asc:after,
a.desc:after {
    display: inline-block;
    font-family: 'Glyphicons Halflings', serif;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
    position: relative;
    top: 1px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

body,
html {
    height: 100%;
}

.background-teal-darken-3 {
    background-color: #00695c !important;
}

.container-w-1185 {
    margin-left: auto;
    margin-right: auto;
    max-width: 1185px !important;
    padding: 12px;
    width: 100%;
}

.container-nav-w-1185 {
    max-width: 1185px !important;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.footer {
    border-top: 1px solid #ddd;
    /*font-family: Scada, serif;*/
    padding-top: 20px;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    color: #999;
    display: block;
    margin-top: 5px;
}

.jumbotron {
    background-color: transparent;
    text-align: center;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

/* align the logout "link" (button in form) of the navbar*/
.nav li > form > button.logout {
    border: none;
    padding: 15px;
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.not-set {
    color: #c55;
    font-style: italic;
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.wrap {
    height: auto;
    margin: 0 auto -60px;
    min-height: 100%;
    padding: 0 0 60px;
}

.wrap > .container {
    max-width: 1185px !important;
    padding: 20px 15px 20px;
}

@media (max-width: 767px) {
    .nav li > form > button.logout {
        display: block;
        padding: 10px 15px;
        text-align: left;
        width: 100%;
    }
}
